<?xml version="1.0" encoding="GB2312"?>
<Config>
	<AlgoConfig>  <!--  -->
		<ZoomRatioThreshold>1.9</ZoomRatioThreshold>
		<LowLightIsoThreshold>3200</LowLightIsoThreshold>
		<WideLowIsoThreshold>600</WideLowIsoThreshold>
		<EnableHDR>1</EnableHDR>
		<EnableDiffFov>1</EnableDiffFov>
		<EnableRearYuvInfo>1</EnableRearYuvInfo>
		<EnableFrontYuvInfo>0</EnableFrontYuvInfo>
    </AlgoConfig>
	<FrameConfig>
		<Frame FrameIndex="0" Count="6"/>  <!--  main Q hdrplite-->
		<Frame FrameIndex="1" Count="6"/>  <!--  main Q hdr   -->
		<Frame FrameIndex="2" Count="6"/>  <!--  main R normal   -->
		<Frame FrameIndex="3" Count="6"/>  <!--  main R hdr-->
		<Frame FrameIndex="4" Count="6"/>  <!--  tele normal   -->
		<Frame FrameIndex="5" Count="6"/>  <!--  tele hdr  -->
		<Frame FrameIndex="6" Count="6"/>  <!--  wide normal   -->
		<Frame FrameIndex="7" Count="6" Seamlesscount="0"/>  <!--  wide hdr  -->
		<Frame FrameIndex="8" Count="6"/>  <!--  diff fov main   -->
		<Frame FrameIndex="9" Count="6"/>  <!--  diff fov tele   -->
	</FrameConfig>
</Config>


